Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 179 lines (175 sloc) 4.03 kb
ef95328 @croaky use newer diesel, appraisal. features/support/appraisal.rb no longer …
croaky authored
1 PATH
2 remote: .
3 specs:
9592586 @croaky Encourage developers to use 1.0.0.rc2
croaky authored
4 clearance (1.0.0.rc2)
be37c35 BCrypt for passwords
Dan Croak and Gabe Berke-Williams authored
5 bcrypt-ruby
2900d73 @croaky Upgrade dependencies
croaky authored
6 diesel (= 0.1.5)
ef95328 @croaky use newer diesel, appraisal. features/support/appraisal.rb no longer …
croaky authored
7 rails (>= 3.0)
8
cbfc249 @jferris Passing features and tests on diesel
jferris authored
9 GEM
10 remote: http://rubygems.org/
11 specs:
2900d73 @croaky Upgrade dependencies
croaky authored
12 actionmailer (3.2.6)
13 actionpack (= 3.2.6)
14 mail (~> 2.4.4)
15 actionpack (3.2.6)
16 activemodel (= 3.2.6)
17 activesupport (= 3.2.6)
91f4675 @mike-burns Upgrade cucumber-rails, which requires use of the #steps method.
mike-burns authored
18 builder (~> 3.0.0)
19 erubis (~> 2.7.0)
20 journey (~> 1.0.1)
21 rack (~> 1.4.0)
2900d73 @croaky Upgrade dependencies
croaky authored
22 rack-cache (~> 1.2)
91f4675 @mike-burns Upgrade cucumber-rails, which requires use of the #steps method.
mike-burns authored
23 rack-test (~> 0.6.1)
2900d73 @croaky Upgrade dependencies
croaky authored
24 sprockets (~> 2.1.3)
25 activemodel (3.2.6)
26 activesupport (= 3.2.6)
91f4675 @mike-burns Upgrade cucumber-rails, which requires use of the #steps method.
mike-burns authored
27 builder (~> 3.0.0)
2900d73 @croaky Upgrade dependencies
croaky authored
28 activerecord (3.2.6)
29 activemodel (= 3.2.6)
30 activesupport (= 3.2.6)
31 arel (~> 3.0.2)
91f4675 @mike-burns Upgrade cucumber-rails, which requires use of the #steps method.
mike-burns authored
32 tzinfo (~> 0.3.29)
2900d73 @croaky Upgrade dependencies
croaky authored
33 activeresource (3.2.6)
34 activemodel (= 3.2.6)
35 activesupport (= 3.2.6)
36 activesupport (3.2.6)
91f4675 @mike-burns Upgrade cucumber-rails, which requires use of the #steps method.
mike-burns authored
37 i18n (~> 0.6)
38 multi_json (~> 1.0)
4adab68 @gabebw Use a released version of addressable in Gemfile.lock
gabebw authored
39 addressable (2.3.2)
29128a8 @gabebw Bump gem versions and clean up gemspec
gabebw authored
40 appraisal (0.4.1)
90ca670 @croaky testing clearance against rails 3.1. also moving towards 'all depende…
croaky authored
41 bundler
42 rake
4cacef5 @mike-burns Bump to 0.16.0.
mike-burns authored
43 arel (3.0.2)
29128a8 @gabebw Bump gem versions and clean up gemspec
gabebw authored
44 aruba (0.4.11)
45 childprocess (>= 0.2.3)
46 cucumber (>= 1.1.1)
47 ffi (>= 1.0.11)
48 rspec (>= 2.7.0)
be37c35 BCrypt for passwords
Dan Croak and Gabe Berke-Williams authored
49 bcrypt-ruby (3.0.1)
29128a8 @gabebw Bump gem versions and clean up gemspec
gabebw authored
50 bourne (1.1.2)
51 mocha (= 0.10.5)
91f4675 @mike-burns Upgrade cucumber-rails, which requires use of the #steps method.
mike-burns authored
52 builder (3.0.0)
53 capybara (1.1.2)
cbfc249 @jferris Passing features and tests on diesel
jferris authored
54 mime-types (>= 1.16)
55 nokogiri (>= 1.3.3)
56 rack (>= 1.0.0)
57 rack-test (>= 0.5.4)
90ca670 @croaky testing clearance against rails 3.1. also moving towards 'all depende…
croaky authored
58 selenium-webdriver (~> 2.0)
d882577 @sikachu Switch to shoulda-matcher and bump cucumber-rails
sikachu authored
59 xpath (~> 0.1.4)
2900d73 @croaky Upgrade dependencies
croaky authored
60 childprocess (0.3.4)
61 ffi (~> 1.0, >= 1.0.6)
62 cucumber (1.2.1)
cbfc249 @jferris Passing features and tests on diesel
jferris authored
63 builder (>= 2.1.2)
2900d73 @croaky Upgrade dependencies
croaky authored
64 diff-lcs (>= 1.1.3)
65 gherkin (~> 2.11.0)
cb3f69c @croaky redirect to '/' after sign up. since we no longer have email confirma…
croaky authored
66 json (>= 1.4.6)
91f4675 @mike-burns Upgrade cucumber-rails, which requires use of the #steps method.
mike-burns authored
67 cucumber-rails (1.1.1)
68 capybara (>= 1.1.1)
69 cucumber (>= 1.1.0)
70 nokogiri (>= 1.5.0)
2900d73 @croaky Upgrade dependencies
croaky authored
71 database_cleaner (0.8.0)
ef95328 @croaky use newer diesel, appraisal. features/support/appraisal.rb no longer …
croaky authored
72 diesel (0.1.5)
73 railties
90ca670 @croaky testing clearance against rails 3.1. also moving towards 'all depende…
croaky authored
74 diff-lcs (1.1.3)
91f4675 @mike-burns Upgrade cucumber-rails, which requires use of the #steps method.
mike-burns authored
75 erubis (2.7.0)
2900d73 @croaky Upgrade dependencies
croaky authored
76 factory_girl (3.5.0)
29128a8 @gabebw Bump gem versions and clean up gemspec
gabebw authored
77 activesupport (>= 3.0.0)
2900d73 @croaky Upgrade dependencies
croaky authored
78 factory_girl_rails (3.5.0)
79 factory_girl (~> 3.5.0)
cbfc249 @jferris Passing features and tests on diesel
jferris authored
80 railties (>= 3.0.0)
2900d73 @croaky Upgrade dependencies
croaky authored
81 ffi (1.1.0)
82 gherkin (2.11.1)
cb3f69c @croaky redirect to '/' after sign up. since we no longer have email confirma…
croaky authored
83 json (>= 1.4.6)
91f4675 @mike-burns Upgrade cucumber-rails, which requires use of the #steps method.
mike-burns authored
84 hike (1.2.1)
85 i18n (0.6.0)
2900d73 @croaky Upgrade dependencies
croaky authored
86 journey (1.0.4)
87 json (1.7.3)
88 libwebsocket (0.1.4)
89 addressable
043d35f @mjankowski bump version to 0.16.1
mjankowski authored
90 mail (2.4.4)
cbfc249 @jferris Passing features and tests on diesel
jferris authored
91 i18n (>= 0.4.0)
92 mime-types (~> 1.16)
93 treetop (~> 1.4.8)
29128a8 @gabebw Bump gem versions and clean up gemspec
gabebw authored
94 metaclass (0.0.1)
2900d73 @croaky Upgrade dependencies
croaky authored
95 mime-types (1.19)
29128a8 @gabebw Bump gem versions and clean up gemspec
gabebw authored
96 mocha (0.10.5)
97 metaclass (~> 0.0.1)
2900d73 @croaky Upgrade dependencies
croaky authored
98 multi_json (1.3.6)
99 nokogiri (1.5.5)
bc9281c @jferris Update lockfiles
jferris authored
100 polyglot (0.3.3)
91f4675 @mike-burns Upgrade cucumber-rails, which requires use of the #steps method.
mike-burns authored
101 rack (1.4.1)
d77c34b @mjankowski bump rspec version in development dependencies to avoid deprecation m…
mjankowski authored
102 rack-cache (1.2)
91f4675 @mike-burns Upgrade cucumber-rails, which requires use of the #steps method.
mike-burns authored
103 rack (>= 0.4)
104 rack-ssl (1.3.2)
105 rack
106 rack-test (0.6.1)
cbfc249 @jferris Passing features and tests on diesel
jferris authored
107 rack (>= 1.0)
2900d73 @croaky Upgrade dependencies
croaky authored
108 rails (3.2.6)
109 actionmailer (= 3.2.6)
110 actionpack (= 3.2.6)
111 activerecord (= 3.2.6)
112 activeresource (= 3.2.6)
113 activesupport (= 3.2.6)
cbfc249 @jferris Passing features and tests on diesel
jferris authored
114 bundler (~> 1.0)
2900d73 @croaky Upgrade dependencies
croaky authored
115 railties (= 3.2.6)
116 railties (3.2.6)
117 actionpack (= 3.2.6)
118 activesupport (= 3.2.6)
91f4675 @mike-burns Upgrade cucumber-rails, which requires use of the #steps method.
mike-burns authored
119 rack-ssl (~> 1.3.2)
cbfc249 @jferris Passing features and tests on diesel
jferris authored
120 rake (>= 0.8.7)
9a53175 @croaky testing against rails 3.0.9 and rails 3.1.0.rc4
croaky authored
121 rdoc (~> 3.4)
2900d73 @croaky Upgrade dependencies
croaky authored
122 thor (>= 0.14.6, < 2.0)
91f4675 @mike-burns Upgrade cucumber-rails, which requires use of the #steps method.
mike-burns authored
123 rake (0.9.2.2)
124 rdoc (3.12)
125 json (~> 1.4)
2900d73 @croaky Upgrade dependencies
croaky authored
126 rspec (2.11.0)
127 rspec-core (~> 2.11.0)
128 rspec-expectations (~> 2.11.0)
129 rspec-mocks (~> 2.11.0)
130 rspec-core (2.11.1)
131 rspec-expectations (2.11.1)
d77c34b @mjankowski bump rspec version in development dependencies to avoid deprecation m…
mjankowski authored
132 diff-lcs (~> 1.1.3)
2900d73 @croaky Upgrade dependencies
croaky authored
133 rspec-mocks (2.11.1)
134 rspec-rails (2.11.0)
d77c34b @mjankowski bump rspec version in development dependencies to avoid deprecation m…
mjankowski authored
135 actionpack (>= 3.0)
136 activesupport (>= 3.0)
137 railties (>= 3.0)
2900d73 @croaky Upgrade dependencies
croaky authored
138 rspec (~> 2.11.0)
139 rubyzip (0.9.9)
140 selenium-webdriver (2.25.0)
91f4675 @mike-burns Upgrade cucumber-rails, which requires use of the #steps method.
mike-burns authored
141 childprocess (>= 0.2.5)
2900d73 @croaky Upgrade dependencies
croaky authored
142 libwebsocket (~> 0.1.3)
143 multi_json (~> 1.0)
cbfc249 @jferris Passing features and tests on diesel
jferris authored
144 rubyzip
2900d73 @croaky Upgrade dependencies
croaky authored
145 shoulda-matchers (1.2.0)
29128a8 @gabebw Bump gem versions and clean up gemspec
gabebw authored
146 activesupport (>= 3.0.0)
2900d73 @croaky Upgrade dependencies
croaky authored
147 sprockets (2.1.3)
91f4675 @mike-burns Upgrade cucumber-rails, which requires use of the #steps method.
mike-burns authored
148 hike (~> 1.2)
149 rack (~> 1.0)
150 tilt (~> 1.1, != 1.3.0)
2900d73 @croaky Upgrade dependencies
croaky authored
151 sqlite3 (1.3.6)
152 thor (0.15.4)
91f4675 @mike-burns Upgrade cucumber-rails, which requires use of the #steps method.
mike-burns authored
153 tilt (1.3.3)
f845887 @jferris Perform authentication in Rack middleware
jferris authored
154 timecop (0.3.5)
4b4c251 @croaky adding rake build/install/release tasks via Bundler so I won't keep f…
croaky authored
155 treetop (1.4.10)
156 polyglot
cbfc249 @jferris Passing features and tests on diesel
jferris authored
157 polyglot (>= 0.3.1)
44e0a65 @mike-burns Bump to 0.16.2
mike-burns authored
158 tzinfo (0.3.33)
cb3f69c @croaky redirect to '/' after sign up. since we no longer have email confirma…
croaky authored
159 xpath (0.1.4)
cbfc249 @jferris Passing features and tests on diesel
jferris authored
160 nokogiri (~> 1.3)
161
162 PLATFORMS
163 ruby
164
165 DEPENDENCIES
2900d73 @croaky Upgrade dependencies
croaky authored
166 appraisal (= 0.4.1)
167 aruba (= 0.4.11)
168 bourne (= 1.1.2)
9592586 @croaky Encourage developers to use 1.0.0.rc2
croaky authored
169 bundler (~> 1.2.0)
2900d73 @croaky Upgrade dependencies
croaky authored
170 capybara (= 1.1.2)
ef95328 @croaky use newer diesel, appraisal. features/support/appraisal.rb no longer …
croaky authored
171 clearance!
2900d73 @croaky Upgrade dependencies
croaky authored
172 cucumber-rails (= 1.1.1)
173 database_cleaner (= 0.8.0)
174 factory_girl_rails (= 3.5.0)
175 rspec-rails (= 2.11.0)
176 shoulda-matchers (= 1.2.0)
177 sqlite3 (= 1.3.6)
178 timecop (= 0.3.5)
Something went wrong with that request. Please try again.